﻿/* Content home page 30%+70% */

#Header3 {width:100%;min-height:202px; height:auto !important;height:202px;background:transparent url(/sites/194/themes/Custom/images/inner_flash_bg.jpg) repeat-x left top;}
#Header3Wrapper {min-height:202px; height:auto !important;height:202px; width:955px;margin:0 auto;}

#Header3 .tempmodule
{
     position:absolute;
     right:0px;
     bottom:9px;
     height:24px;
     width:auto;
     background:transparent url(/sites/194/themes/Custom/images/site_name_l_bg.gif) no-repeat left top;
     padding-left: 3px;
     z-index: 5000;
}
#Header3 .tempmodule .h2_wrapper
{
     height:24px;
     width:auto;
     background:transparent url(/sites/194/themes/Custom/images/site_name_bg.gif) repeat-x left top;   
     padding:0px;  
}
#Header3 .tempmodule .wpTitle
{
    height:24px;
     width:auto;
     background:transparent url(/sites/194/themes/Custom/images/site_name_r_bg.gif) no-repeat right top;
     padding-right: 3px;
     border-bottom: medium none;   
    padding: 0px 30px;
    font-size: 22px;
}

#Content1 {width:955px;min-height:30px; height:auto !important; height:30px;margin:0 auto;}
#Content3Wrapper {width:955px;height:auto !important; height:30px;}

#Content2 {width:275px;min-height:550px; height:auto !important; height:550px;margin:0 auto;float:left;display:block;}
#Content2Wrapper {padding-top: 5px;min-height:550px; height:auto !important; height:650px; width:275px;background: transparent url('Images/bgLeftMenu.jpg') no-repeat scroll top right;}

#Content3 {width:680px;min-height:550px; height:auto !important; height:550px;margin:0 auto;float:right;display:block;}
#Content3Wrapper {padding-top:5px;width:655px;padding-left:25px; }


#Content4 {display:none;}
#Content5 {display:none;}
#Content6 {display:none;}
#Content7 {display:none;}

